body {
    background-image: url(pictos/body.gif);
    background-repeat: repeat-x;
    background-color: #FFCC99;
    margin-top: 200px;
    margin-left: 0px;
    margin-right: 0px;
    font-family: "Verdana";
}

h1 {
    font-weight: normal;
    font-size: 18px;
    color: #000000;
}

h1 a {
    font-size: 18px;
    color: #68A2CE;
    font-weight: bold;
    text-decoration: none;
}

h1 a:hover {
    font-size: 18px;
    color: #990000;
    font-weight: bold;
    text-decoration: none;
}

h2 {
    font-weight: normal;
    font-size: 18px;
    color: #68A2CE;
}

h2 a {
    font-size: 18px;
    color: #68A2CE;
    font-weight: bold;
    text-decoration: none;
}

h2 a:hover {
    font-size: 18px;
    color: #990000;
    font-weight: bold;
    text-decoration: none;
}

h3 {
    font-weight: normal;
    font-size: 18px;
    color: #FFFFFF;
}

p {
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    text-align: justify;
}

p a {
    font-size: 12px;
    color: #6699CC;
    font-weight: bold;
    text-decoration: none;
}

p a:hover {
    font-size: 12px;
    color: #6699CC;
    font-weight: bold;
    text-decoration: underline;
}

#menu {
    font-size: 12px;
    text-decoration: none;
}

.center {
    text-align: center;
}

#calqueTitre {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 202px;
    height: 34px;
    z-index: 10;
    visibility: visible;
}

#calqueTitre img {
    border: 0px;
}

#calquePatrimoine {
    position: absolute;
    left: 270px;
    top: 18px;
    width: 130px;
    height: 64px;
    z-index: 14;
    visibility: visible;
}

#calquePatrimoine img {
    border: 0px;
    width: 130px;
    height: 45px;
}

#calqueActivite {
    position: absolute;
    left: 450px;
    top: 18px;
    width: 122px;
    height: 34px;
    z-index: 13;
    visibility: visible;
}

#calqueActivite img {
    border: 0px;
    width: 130px;
    height: 45px;
}

#calqueContact {
    position: absolute;
    left: 630px;
    top: 18px;
    width: 116px;
    height: 36px;
    z-index: 12;
    visibility: visible;
}

#calqueContact img {
    border: 0px;
}

#colonne {
    position: absolute;
    left: 0px;
    top: 201px;
    width: 130px;
    height: 100px;
    z-index: 2;
    visibility: visible;
    background-image: url(pictos/colonne.gif);
    background-repeat: repeat-y;
}

#angle {
    position: absolute;
    left: 0px;
    top: 49px;
    width: 200px;
    height: 40px;
    z-index: 17;
    visibility: visible;
    background-image: url(pictos/angle.jpg);
    background-repeat: no-repeat;
}

#angleBas {
    position: absolute;
    left: 0px;
    top: 89px;
    width: 127px;
    height: 112px;
    z-index: 18;
    visibility: visible;
    background-image: url(pictos/angleBas.jpg);
    background-repeat: no-repeat;
}

#angleFin {
    position: absolute;
    left: 0px;
    top: 300px;
    width: 100px;
    height: 50px;
    z-index: 19;
    visibility: visible;
    background-image: url(pictos/angleFin.jpg);
    background-repeat: no-repeat;
}

#centre {
    position: absolute;
    left: 200px;
    top: 80px;
    width: 500px;
    z-index: 20;
    padding-bottom: 20px;
    visibility: visible;
}

#boutonHaut {
    position: absolute;
    left: 0px;
    top: 89px;
    width: 121px;
    height: 22px;
    z-index: 18;
    visibility: visible;
}

#boutonHaut img {
    width: 130px;
    height: 35px;
    border: 0px;
}

#boutonMilieu {
    position: absolute;
    left: 0px;
    top: 124px;
    width: 148px;
    height: 12px;
    z-index: 19;
    visibility: visible;
}

#boutonMilieu img {
    width: 130px;
    height: 35px;
    border: 0px;
}

#boutonBas {
    position: absolute;
    left: 0px;
    top: 159px;
    width: 149px;
    height: 16px;
    z-index: 20;
    visibility: visible;
}

#boutonBas img {
    width: 130px;
    height: 42px;
    border: 0px;
}

#validHtml {
    position: absolute;
    left: 10px;
    top: 350px;
    width: 88px;
    height: 31px;
    z-index: 20;
    visibility: visible;
}

#validHtml img {
    width: 88px;
    height: 31px;
    border: 0px;
}

#validCss {
    position: absolute;
    left: 10px;
    top: 400px;
    width: 88px;
    height: 31px;
    z-index: 20;
    visibility: visible;
}

#validCss img {
    width: 88px;
    height: 31px;
    border: 0px;
}